31 posts
  • 5 Years of Membership
  • Collector Level 4
Grphoto
says

Im interested to buy some WCAG 2.0 valid (Accessibility valid) wordpress theme. If you have something ready please contact me at georgegrpap@yahoo.com.

1 post
  • 3 Years of Membership
  • Collector Level 1
mmingos
says

I am also intersted for WCAG compatible theme.

3 posts
  • 4 Years of Membership
  • Collector Level 2
cafofoman
says

I´m to…

1 post
  • 3 Years of Membership
  • Collector Level 2
designguy2006
says

I would love to see WCAG 2 compliant Wordpress themes become available in ThemeForest. This is becoming more and more sought after, similar to the demand of responsive framework. Until then, I must continue to purchase accessible themes elsewhere.

1 post
  • 2 Years of Membership
  • Austria
  • Collector Level 1
bendotat
says

Me too. For any government funded or educational project WCAG 2.0 is a must. There should be a filter/tag for this.

by
by
by
by
by
by